<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/background" >
    <LinearLayout 
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:orientation="horizontal">
        
        <Button 
        android:id="@+id/btnSignIn"
        android:layout_height="wrap_content"
        android:layout_width="match_parent"
        android:layout_weight="0.5"
        android:text="@string/sign_in"
        android:paddingTop="25dp"
        android:paddingBottom="25dp"
        android:textSize="60sp"/>
	    
	    <Button 
        android:id="@+id/btnSignUp" 
        android:layout_height="wrap_content"
        android:layout_width="match_parent"
        android:layout_weight="0.5"
        android:text="@string/sign_up"
        android:paddingTop="25dp"
        android:paddingBottom="25dp"
        android:textSize="60sp" />
    
	</LinearLayout>
    
</RelativeLayout>
